<CombineXMesh>
	<Material
		MeshParts="Railway_transport_1"
		DiffuseMap="models/Railway_transport_1__d.tga"
		NormalMap="models/Railway_transport_1__n.tga"
		SpecularMap="models/Railway_transport_1__s.tga"
	/>
</CombineXMesh>